h4.treatment {
    margin-block-start: 1em;
    margin-block-end: 1em;
}

details {
    background-color: #ffffff;
    margin-top: 10px;
    margin-left: 0;
    border: 1px solid #e8e8e8;
    border-radius: 0.2rem;
    padding: 0.5rem;
}

details details {
    margin-left: 20px;
}

details[open] {
    background-color: #f0f0f0;
}

details[open] details[open] {
    background-color: #ffffff;
}

details > summary {
    list-style-type: "(+) ";
    font-weight: normal;
    cursor: pointer;
}

details[open] > summary {
    list-style-type: "(–) ";
}

details p {
    margin-top: 10px;
    overflow-wrap: break-word;
}

.echo_section_contents p {
    margin-top: 10px;
    margin-bottom: 10px;
}

ul.dose-info {
    list-style-type: none;
    padding-left: 0;
}

ul.dose-info li {
    margin-bottom: 0.5rem;
}

ul.loading-dose {
    list-style-type: "– ";
    padding-left: 2rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

ul.loading-dose li {
    margin-bottom: 10px;
}

.mb-reference {
    padding-bottom: 10px;
    padding-top: 5px;
}
